# Uses of Class
org.kapott.hbci.sepa.jaxb.camt_052_001_04.DiscountAmountAndType1

Packages that use DiscountAmountAndType1
Package
Description
org.kapott.hbci.sepa.jaxb.camt_052_001_04

## Uses of DiscountAmountAndType1 in org.kapott.hbci.sepa.jaxb.camt_052_001_04

Fields in org.kapott.hbci.sepa.jaxb.camt_052_001_04 with type parameters of type DiscountAmountAndType1
Modifier and Type
Field
Description
`protected List<DiscountAmountAndType1>`
RemittanceAmount2.`dscntApldAmt`
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_04 that return DiscountAmountAndType1
Modifier and Type
Method
Description
`DiscountAmountAndType1`
ObjectFactory.`createDiscountAmountAndType1()`
Create an instance of `DiscountAmountAndType1`
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_04 that return types with arguments of type DiscountAmountAndType1
Modifier and Type
Method
Description
`List<DiscountAmountAndType1>`
RemittanceAmount2.`getDscntApldAmt()`
Gets the value of the dscntApldAmt property.